{% extends "slow_forum/base_content.html"%}
{% load i18n tz slow_forms %}

{% block page_title %}
    {% translate "Account creation request received" %}
{% endblock %}

{% block content_title %}
    {% translate "Account creation request received" %}
{% endblock %}

{% block content %}
    <p>
        {% translate "We have received your request to create an account. An activation email have been sent to the email address you give us." %}
    </p>

    <a href="{% url "slow_forum:index" %}">{% translate "Go back to forum home" %}</a>
{% endblock %}
